# This file is auto-generated during the composer install
parameters:
    database_host: fcefrancxdck867a.mysql.db
    database_port: null
    database_name: fcefrancxdck867a
    database_user: fcefrancxdck867a
    database_password: 7lsj38HM
    mailer_transport: smtp
    mailer_host: smtp.office365.com
    mailer_user: noreply@fcefrance.com
    mailer_password: F/658103103380un
    mailer_port: 587
    secret: f44840d3ce41d453eb4206cd28791eaa686953bd
